/* CSS Document */

/*
        Style sheet for the 2007 Visionary Voyager Corp web site
        Copyright 2006+, David Mutch, Visionary Voyager Corp. P/L,
		www.visionary-voyager.com.au
*/


/*************** Main background, container & logo. *************************/ 

HTML{		
margin: 0px;
padding: 0px;}

BODY{
	margin: 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #999999;
	font-size: 13px;
	line-height: 20px;
}


#globalFrame {
	margin-left: auto;
	margin-right: auto;
	margin-top: 2px;
	padding: 0px;
	background-color: white;
	width: 760px;
	text-align: center;
	border-bottom: double #808080 4px;
	margin-bottom: 10px;
}

#slideshowBox {
	width: 322px;
	padding: 1px;
	border: solid #C0C0DC 1px;
	margin-left: auto;
	margin-right: auto;
}

H1 {font-size: 24px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

H2 {font-size:20px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top, margin-bottom: 0px;
	padding-top, padding-bottom: 0px;
	line-height: 10px;
}
H3 {font-size: 16px; }

H4 {font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999980;
}

.mail {color: #A0A0BC;}

a, a:link, a:visited, a:active {
	text-decoration: none;
	color: #0066FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:hover {
	color: #003300;
	text-decoration: none;
	background-color: #efefff;
	border-bottom: double #a0a0ff 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
